package com.bokecc.livemodule.replay.video;

import com.bokecc.sdk.mobile.live.stream.live.rtc.HDMediaView;

/**
 * 回放直播间信息监听
 */
public interface DWReplayVideoListener {
    public void onVideoViewPrepared(HDMediaView hdMediaView);
    public void onError(int code);

    public void onPrepared();

    public void onBufferStart();
    public void onBufferSpeed(float speed);

    void onBufferEnd();
    void onPlaying();
}
